View Issue Details

IDProjectCategoryView StatusLast Update
0001913SymmetricDS ProNew Featurepublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001913: DbFill now has the capability to print the sql to the command line and to the Sql Editor.
DescriptionThe command line option is --print
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b7762831

2014-08-14 11:56:23

abailey

Details Diff
0001913: DbFill now has the capability to print the sql to the command line and to the Sql Editor.
0001913
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File

SymmetricDS: master 65cdef0d

2014-08-18 08:55:38

abailey

Details Diff
0001913: DbFill now has the capability to print the sql to the command line and to the Sql Editor.
0001913
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/DmlStatement.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File

SymmetricDS: master 3dd341fe

2014-08-20 18:16:09

chenson

Details Diff
0001913: DbFill now has the capability to print the sql to the command line and to the Sql Editor.
0001913
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File

Issue History

Date Modified Username Field Change
2014-08-14 11:52 abailey New Issue
2014-08-14 11:52 abailey Status new => assigned
2014-08-14 11:52 abailey Assigned To => abailey
2014-08-14 12:00 Changeset attached => SymmetricDS trunk r8609
2014-08-18 09:00 Changeset attached => SymmetricDS trunk r8620
2014-08-20 19:00 chenson Changeset attached => SymmetricDS trunk r8621
2014-08-22 11:19 chenson Status assigned => resolved
2014-08-22 11:19 chenson Fixed in Version => 3.6.6
2014-08-22 11:19 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3dd341fe
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master 65cdef0d
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master b7762831